Subject: [IPsec] revisiting 3DES and -graveyard
From: Benjamin Kaduk <[email-masked]>
To: [email-masked]
Date: Tue, 14 Apr 2020 19:13:21 -0700
List-Id: Discussion of IPsec protocols <ipsec.ietf.org>

Hi all,

I see in
https://datatracker.ietf.org/meeting/104/materials/minutes-104-ipsecme-00
that we didn't want to get rid of 3DES at that time.  Do we have a sense
for how quickly that will change, the scope of existing deployments, etc.?
In particular, would a general-purpose OS's implementation cause problems
for its consumers if the next release dropped support?  (Noting that
consumers could stay on an old OS release to match the old algorithms, at
least for a while.)

Thanks,

Ben